﻿@import url(https://js01.v15cdn.com/single-template/public.css);
@font-face{font-family:iconfont2;display:swap;src:url(https://css02.v15cdn.com/m423/fonts/iconfont.woff2?t=1743392605740) format('woff2'),url(https://css02.v15cdn.com/m423/fonts/iconfont.woff?t=1743392605740) format('woff'),url(https://css02.v15cdn.com/m423/fonts/iconfont.ttf?t=1743392605740) format('truetype')}
.icon-exchange,.icon-anquan{font-family:iconfont2!important;}
.icon-exchange:before{content:"\e623"}
.icon-anquan:before{content:"\e62b"}
.wmpage32-one .wmpage32-title{text-align:center;margin-bottom:40px}
.wmpage32-one .wmpage32-title img{margin:0 auto}
.wmpage32-tab-btn ul{display:flex;justify-content:space-between}
.wmpage32-tab-btn ul li{width:23%;max-width:100%;border:1px solid #bfbfbf;text-align:center;padding:22px 10px;cursor:pointer;transition:all .6s;font-size:var(--wmpage-font18);line-height:1;color:#000;font-weight:var(--fontbold7);font-style:normal}
.wmpage32-tab-btn ul li.active{background-color:var(--color);border-color:transparent;color:#fff}
.wmpage32-box{display:flex;justify-content:space-between;align-items:center}
.wmpage32-img-wrap{width:40%}
.wmpage32-img-wrap img{width:100%}
.wmpage32-one .wmpage32-text-wrap{width:48%;flex:1;padding-left:30px}
.wmpage32-one .wmpage32-tab-content{margin-top:50px}
.wmpage32-text h5{color:#000;font-weight:var(--fontbold6);line-height:1.2;margin-bottom:10px}
.wmpage32-text p{font-size:var(--wmpage-font16);color:#555;font-weight:var(--fontbold4);font-style:normal;margin-bottom:10px}
.wmpage32-text p b{color:#000}
.wmpage32-text h4{font-size:var(--wmpage-font16);color:#010101;font-weight:var(--fontbold7);font-style:normal;padding-top:10px;margin-bottom:0;line-height:1}
.wmpage32-text ul{display:flex;justify-content:space-between;flex-wrap:wrap}
.wmpage32-text ul li{width:40%;margin-top:15px;margin-left:25px}
.wmpage32-text ul li a{color:#555;border-bottom:1px solid #666;font-weight:var(--fontbold4);font-style:italic;position:relative}
.wmpage32-text ul li a::before{content:'';display:block;width:5px;height:5px;border-radius:50%;background-color:#009e96;position:absolute;border:5px solid rgba(0,158,150,.4);background-clip:padding-box;top:6px;left:-25px}
.wmpage32-text ul li a:hover{text-decoration:none}
.wmpage32-main{display:none}
@media(max-width:1366px){.wmpage32-tab-btn ul li{max-width:100%;padding:16px 10px}
.wmpage32-text p{font-size:unset}
}
@media(max-width:1220px){.wmpage32-tab-btn ul li{font-size:var(--wmpage-font14)}
.wmpage32-one .wmpage32-title{margin-bottom:25px}
.wmpage32-one .wmpage32-title img{max-width:150px}
.wmpage32-one .wmpage32-tab-content{margin-top:35px}
}
@media(max-width:1024px){.wmpage32-box{flex-direction:column}
.wmpage32-img-wrap{width:100%}
.wmpage32-img-wrap img{width:100%}
.wmpage32-one .wmpage32-text-wrap{width:100%;margin-top:25px;padding-left:0}
}
@media(max-width:950px){.wmpage32-tab-btn ul{flex-wrap:wrap}
.wmpage32-tab-btn ul li{width:49%;margin-bottom:2%}
.wmpage32-one .wmpage32-tab-content{margin-top:20px}
}
@media(max-width:500px){.wmpage32-tab-btn ul li{width:100%}
.wmpage32-text ul li{width:100%}
.wmpage32-text ul li a{font-size:var(--wmpage-font14)}
}
.custom1{position:relative;padding:15% 0;display:flex;justify-content:space-between;align-items:center;flex-wrap:wrap}
.custom1::before{content:'';position:absolute;top:0;left:-230px;width:1920px;height:100%;background:url(/uploads/44586/page/p2025091711530748a78.jpg) no-repeat;background-size:cover;}
.custom1 .custom1-info{width:50%;position:relative}
.custom1 .custom1-info p{color:#fff}
.custom1 .custom1-info .wmpage-title{margin-bottom:5px;color:var(--color);font-weight:var(--fontbold6)}
.custom1 .custom1-info .info-list{margin-top:20px}
.custom1 .custom1-info .info-list li{display:flex;align-items:center}
.custom1 .custom1-info .info-list li em{color:var(--color);font-size:var(--fontsize22);margin-right:10px}
.contact-list{display:flex;flex-wrap:wrap;justify-content:space-between;align-items:center}
.custom1 .custom1-info .contact-list{margin:20px 0;justify-content:flex-start}
.custom1 .custom1-info .contact-list li{margin-bottom:10px;display:flex}
.custom1 .custom1-info .contact-list li:first-child{margin-right:30px}
.custom1 .custom1-info .contact-list li:last-child{margin-bottom:0}
.custom1 .custom1-info .contact-list li em{color:var(--color);font-size:var(--fontsize22);margin-right:10px}
.custom1 .custom1-info .contact-list li .p1{font-weight:var(--fontbold6);font-size:var(--fontsize18)}
.custom1 .custom1-info .contact-list li a{color:#fff;text-decoration:none}
.custom1 .custom1-info .contact-list li a:hover{text-decoration:underline}
.custom1 .custom1-info .share-list li a{display:inline-flex;align-items:center;justify-content:center;background:var(--color);width:32px;height:32px;color:#fff;margin-right:10px;border-radius:4px;text-decoration:none;transition:all .1s linear}
.custom1 .custom1-info .share-list li a:hover{opacity:.8}
.custom1 .custom1-inquiry{width:45%;position:relative}
.custom1 .custom1-inquiry .wmkcfeedback input{width:49%;height:50px}
.custom1 .custom1-inquiry .wmkcfeedback input:nth-child(even){margin-left:2%}
.custom1 .custom1-inquiry .wmkcfeedback input,.custom1 .custom1-inquiry .wmkcfeedback textarea,.wmkcfeedback .wmkcfb-fileupload{margin:0 0 10px 0}
.custom1 .custom1-inquiry .wmkcfeedback .send-btn{width:100%;margin:0}
.custom1 .custom1-inquiry .wmkcfeedback textarea{height:200px}
@media (max-width:1024px){.custom1{padding:40px 0}}
@media (max-width:990px){.custom1 .custom1-info{width:100%;margin-bottom:20px}
.custom1 .custom1-inquiry{width:100%}
}
@media (max-width:768px){.custom1 .custom1-info .info-list{margin-top:5px}
.custom1 .custom1-info .contact-list{margin:10px 0}
}
@media (max-width:500px){.custom1 .custom1-inquiry .wmkcfeedback input{width:100%}
.custom1 .custom1-inquiry .wmkcfeedback input:nth-child(even){margin-left:0}
}